<div class="container bottom-footer-section mt-4">
  <div class="row ">
                  <div class="col-12 text-end pb-5 text-center">
                    <p class="fs-5 text-secondary">All rights reserved &copy; <a class="text-decoration-none text-dark" href="https://explorelogics.com/">Explore Logics</a> 2022</p>
                  </div>
                </div>
              </div>




              <div class="modal fade" id="myModal">
               <div class="modal-dialog  modal-lg">
                <div class="modal-content">
                 <div class="modal-body ">
                  <button type="button" class="btn-close float-end" data-bs-dismiss="modal" aria-label="Close"></button>

                  <form class="modal_contact_form" name="modal_contact_form" id="modal_contact_form" >

                    <input type="hidden" value="<?php if(isset($_GET['utm_source'])) { echo htmlentities($_GET['utm_source']); } ?>" name="utm_source">

                    <h3 class="mb-5 fs-1 fw-bold">Let's Discuss..!</h3>
                    <div class="row">
                      <div class="col-lg-6">
                       <input type="text" name="form_name" id="modal_form_name" class="form-control shadow-sm p-3 mb-4" placeholder="Your name" aria-label="Your name" required>
                     </div>
                     <div class="col-lg-6">

                       <input type="tel" name="form_phone" class="form-control shadow-sm py-3 pe-5 w-100" value="" id="form_phone" required>

                     </div>
                   </div>

                   <div class="row">
                    <div class="col-lg-6">
                     <input type="email" name="form_email" id="modal_form_email" class="form-control shadow-sm p-3 mb-4 bg-body rounded" id="" placeholder="Email address" required>
                   </div>
                   <div class="col-lg-6">
                     <select id="modal_interest_list" name="interest" class="form-select shadow-sm p-3 mb-4" required>
                      <option value="">Interested in</option>
                      <option value="websiteCustomization">Website Customization</option>
                      <option value="websiteDesign">Website Design</option>
                      <option value="websiteDevelopment">Website Development</option>
                      <option value="websiteMaintenance">Website Maintenance</option>
                      <option value="onlineStore">Online Store</option>
                      <option value="graphicsDesign">Graphics Design</option>
                      <option value="Other">Other</option>
                    </select>
                  </div>
                </div>

                <div class="row" id="modal_other_interest_wrap">
                  <div class="col">
                    <input type="text" name="other_interest" class="form-control form-control shadow-sm p-3 mb-4 bg-body rounded" value="" placeholder="Write your interest area" required>

                  </div>
                </div>

                <div class="row">
                  <div class="col-lg-6">
                   <select id="about_us" name="aboutus" class="form-select shadow-sm p-3 mb-4" required>
                    <option value="">How did you hear about us?</option>
                    <option value="Google">Google</option>
                    <option value="Craigslist">Craigslist</option>
                    <option value="Email">Email</option>
                    <option value="Referral">Referral</option>
                    <option value="Social Media">Social Media</option>
                  </select>
                </div>
                <div class="col-lg-6">
                  <input type="text" name="budget" class="form-control shadow-sm p-3 mb-4" placeholder="Budget (example: $5000)" aria-label="Budget" required>
                </div>
              </div>

              <div class="row">
                <div class="col">

                  <input type="text" name="form_subject" class="form-control shadow-sm p-3 mb-4 bg-body rounded"  placeholder="Inquiry subject" required>
                </div>
              </div>
              <div class="row">
                <div class="col">

                  <textarea class="form-control shadow-sm p-3 mb-5 bg-body rounded" id="modal_form_message" name="form_message" placeholder="Message" rows="3" required></textarea>
                </div>
              </div>
              <button type="submit" id="modal_sendMail" class="btn bgg-color text-white py-2 px-4">Get A Quote</button>

              <div class="alert alert-success" id="modal_success_alert">
                Email successfully sent. We will be in touch with you shortly. Thanks
              </div>

              <div class="alert alert-danger" id="modal_error_alert">
                Sorry, an error occurred while a sending message, Please try again.
              </div>

            </form>
          </div>
        </div>
      </div>
    </div>

   
     <script src="js/jquery.min.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.3/dist/jquery.validate.min.js"></script>

    
    
    <script src="build/js/intlTelInput.js"></script>

    <script type="text/javascript">

      var input = document.querySelector("#form_phone");
      window.intlTelInput(input, {
        geoIpLookup: function(callback) {
          $.get("https://ipinfo.io", function() {}, "jsonp").always(function(resp) {
            var countryCode = (resp && resp.country) ? resp.country : "";
            callback(countryCode);
          });
        },
        hiddenInput: "full_number",
        initialCountry: "auto",
        separateDialCode: true,
        utilsScript: "build/js/utils.js",
      });

      var input1 = document.querySelector("#form_phone1");
      window.intlTelInput(input1, {
        geoIpLookup: function(callback) {
          $.get("https://ipinfo.io", function() {}, "jsonp").always(function(resp) {
            var countryCode = (resp && resp.country) ? resp.country : "";
            callback(countryCode);
          });
        },
        hiddenInput: "full_number",
        initialCountry: "auto",
        separateDialCode: true,
        utilsScript: "build/js/utils.js",
      });

      $(document).on('change', '#interest_list', function (e) {

        var selected_option = $(this).val();
        if (selected_option == 'Other') {
          $("#other_interest_wrap").show();
        } else {
          $("#other_interest_wrap").hide();
        }
      });

      $(document).on('change', '#modal_interest_list', function (e) {

        var selected_option = $(this).val();
        if (selected_option == 'Other') {
          $("#modal_other_interest_wrap").show();
        } else {
          $("#modal_other_interest_wrap").hide();
        }
      });


      $('#contact_form').validate();
      $('#modal_contact_form').validate();

      $(document).on('submit', '#contact_form', function (e) {

        if($('#contact_form').valid()) {

          e.preventDefault();
          var form = $(this).serialize();

          $('#sendMail').text('Please wait...').attr('disabled','disabled');
          $.ajax({
            url: "ajaxEmail.php",
            type: "post",
            data: form,
            success: function (output) {

              $('#sendMail').text('Send Message').removeAttr('disabled');

              if (output == " success") {
                $('#contact_form')[0].reset();
                $('#success_alert').show();
                setTimeout(function() { $('#success_alert').hide(); }, 5000);
              } else {
                $('#error_alert').show();
                setTimeout(function() { $('#error_alert').hide(); }, 5000);
              }

            }

          });

        }

      });

      $(document).on('submit', '#modal_contact_form', function (e) {

        if($('#modal_contact_form').valid()) {

          e.preventDefault();
          var form = $('#modal_contact_form').serialize();
          $('#modal_sendMail').text('Please wait...').attr('disabled','disabled');
          $.ajax({
            url: "ajaxEmail.php",
            type: "post",
            data: form,
            success: function (output) {

              $('#modal_sendMail').text('Send Message').removeAttr('disabled');

              if (output == " success") {
                $('#modal_contact_form')[0].reset();
                $('#modal_success_alert').show();
                setTimeout(function() { $('#modal_success_alert').hide(); }, 5000);
              } else {
                $('#modal_error_alert').show();
                setTimeout(function() { $('#modal_error_alert').hide(); }, 5000);
              }

            }

          });

        }

      });


    </script>
    <script >
      window.onscroll = function() {myFunction()};

      var header = document.getElementById("page-nav");
      var sticky = header.offsetTop;

      function myFunction() {
        if (window.pageYOffset > sticky) {
          header.classList.add("sticky");
        } else {
          header.classList.remove("sticky");
        }
      }
    </script>
    <style type="text/css">
      .portfolio-wrap {
        display: none;
      }
    </style>

    <script>
    	var a = 0;

$(window).scroll(function() {
    
    if($('.counter-value').length > 0) {
          var oTop = $('#counter').offset().top - window.innerHeight;
          
          if (a == 0 && $(window).scrollTop() > oTop) {
              
              $('.counter-value').each(function() {
                  var $this = $(this),
                  countTo = $this.attr('data-count');
                  
                  $({
                      countNum: $this.text()
                  }).animate({
                      countNum: countTo
                  }, {
                      duration: 6000,
                      easing: 'swing',
                      step: function() {
                          $this.text(Math.floor(this.countNum));
                      },
                      complete: function() {
                          $this.text(this.countNum);
                      }
                  });
              });
              
              a = 1;
          }
    }

});


$(document).ready(function(){
  
  $('.ourbrands-slider').slick({
  infinite: true,
  slidesToShow: 5,
  autoplay: true,
  responsive: [
    {
      breakpoint: 991,
      settings: {
        slidesToShow: 3,
        slidesToScroll: 3,
        infinite: true,
        dots: true
      }
    },
    {
      breakpoint: 600,
      settings: {
        slidesToShow: 2,
        slidesToScroll: 2
      }
    },
    {
      breakpoint: 480,
      settings: {
        slidesToShow: 2,
        slidesToScroll: 1
      }
    }
    // You can unslick at a given breakpoint now by adding:
    // settings: "unslick"
    // instead of a settings object
  ]

});


  $(".portfolio-wrap").slice(0,5).show();
  $(".portfolio-more").click(function(e){
    e.preventDefault();
    $(".portfolio-wrap:hidden").slice(0,5).fadeIn("slow");
    
    if($(".portfolio-wrap:hidden").length == 0){
       $(".portfolio-more").fadeOut("slow");
      }
  });

});
    </script>

    <script type="text/javascript">
        const select_websiteCustomization_function = () => {
            $('#interest_list').val('websiteCustomization');
        }
        const select_websiteDesign_function = () => {
            $('#interest_list').val('websiteDesign');
        }
        const select_websiteDevelopment_function = () => {
            $('#interest_list').val('websiteDevelopment');
        }
        const select_websiteMaintenance_function = () => {
            $('#interest_list').val('websiteMaintenance');
        }
        const select_onlineStore_function = () => {
            $('#interest_list').val('onlineStore');
        }
        const select_graphicsDesign_function = () => {
            $('#interest_list').val('graphicsDesign');
        }
    </script>
    <script>
      const tooltipTriggerList = document.querySelectorAll('[data-bs-toggle="tooltip"]')
const tooltipList = [...tooltipTriggerList].map(tooltipTriggerEl => new bootstrap.Tooltip(tooltipTriggerEl))
    </script>
  </body>
  </html>